Subject: Re: bug#8364: 24.0.9999; PATCH: Fit to width/height/page for doc-view.el

From: Stefan Monnier <[email-masked]>
Date: Mon, 28 Mar 2011 10:36:30 -0400

> This patch created by Sho Nakatani <[email-masked]> (in Cc) adds a
> feature to fit the current doc to the window height/width.  I already
> tested it, and it works as expected.  The emacs coding standards are
> also met.

> I have instructed Nakatani in doing the copyright assignment, and he is
> willing to do so.  When the assignment is confirmed, I'll apply and push
> his changes.

Good, thanks.  I'll still have to do it by hand, sadly, since I like to
"fit the text" rather than "fit the page", i.e. I like to keep the
margins outside of the viewable area.  A command to do that
automatically would be really nifty.

        Stefan